Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Oracle Новый топик    Ответить
 10.2.0.3 не для Vista  [new]
не Vista
Guest
Подскажите, можно ли ставить 10.2.0.3 не на Vista?
а на XP например?
31 янв 08, 00:00    [5224357]     Ответить | Цитировать Сообщить модератору
 Re: 10.2.0.3 не для Vista  [new]
Maxim Demenko
Member

Откуда: Munich, Germany
Сообщений: 940
Здесь пишут
автор
Certify - Additional Info Oracle Database - Enterprise Edition Version 10gR2 On Microsoft Windows XP (x86)

Operating System: Microsoft Windows XP (x86) Version XP
Oracle Database - Enterprise Edition Version 10gR2
N/A Version N/A
Status: Certified

Product Version Note:
None available for this product.

Certification Note:

Existing patch sets:
10.2.0.2
10.2.0.3
10.2.0.4 Q1CY2008


Best regards

Maxim
31 янв 08, 00:17    [5224378]     Ответить | Цитировать Сообщить модератору
 Re: 10.2.0.3 не для Vista  [new]
не Vista
Guest
Maxim Demenko
Здесь пишут

спасибо, правильно понял, что ставить надо 10.2.0.1. и потом накатывать патч до 10.2.0.3?
вот мудянка
31 янв 08, 08:42    [5224629]     Ответить | Цитировать Сообщить модератору
 Re: 10.2.0.3 не для Vista  [new]
Этанол Эталонович
Member

Откуда: Водкозажопск
Сообщений: 253
не Vista
спасибо, правильно понял, что ставить надо 10.2.0.1. и потом накатывать патч до 10.2.0.3?
вот мудянка
Извини, друх, но вот Vista - это точно мудянка. Билять, целый день потратил, пока снес эту хрень с ноута дочери :(
31 янв 08, 10:58    [5225495]     Ответить | Цитировать Сообщить модератору
 Re: 10.2.0.3 не для Vista  [new]
Mikst
Member

Откуда: Москва
Сообщений: 983
Этанол Эталонович
Билять, целый день потратил, пока снес эту хрень с ноута дочери :(


format c: ?
31 янв 08, 11:20    [5225714]     Ответить | Цитировать Сообщить модератору
Все форумы / Oracle Ответить